<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>TIF_Dflow_0A00EB22.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Welcome to Devious followers
Few things worth knowing
Your follower has lives lost via
-When they are knocked down-
-Removing a Device-
-When they update your debt-
To restore you need to sleep for 6 hours
This also will help restore your willpower
This mod controls your followers dialog heavily
If this bugs out a quest or Mod there is a debug setting in MCM</Source>
      <Dest>Devious followers にようこそ
知る価値のあるものはほとんどありません
従者の生命が失われたとき、
-従者がノックダウンされたとき-
-拘束を除去したとき-
-あなたの借金を従者が更新したとき-
回復するには６時間の睡眠を取る必要があります
これは同じくあなたの意志力を復活させるのを助けるでしょう
このMODは従者との対話を頻繁に抑制します
もしクエストにバグが発生するなら、MCMのデバッグ設定を利用して下さい</Dest>
    </String>
  </Content>
</SSTXMLRessources>